msgid ""
msgstr ""
"Project-Id-Version: Koha Project - Installation files\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI +ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Koha Translation Team\n"
"Language: vi-VN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: installer/data/mysql/en/optional/patron_categories.yml:description:21
msgid "                B   - Board"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:6
msgid "                BH  - Homebound"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:14
msgid "                ILL - Inter-library Loan"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:10
msgid "                J   - Juvenile"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:9
msgid "                K   - Kid"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:16
msgid "                L   - Library"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:4
msgid "                PT  - Patron"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:20
msgid "                S   - Staff"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:15
msgid "                SC  - School"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:5
msgid "                ST  - Student"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:19
msgid "                T   - Teacher"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:11
msgid "                YA  - Young Adult"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:2:mul:22
msgid "        Card number: %s%s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:2:mul:21
msgid "        Received with thanks from  %s %s %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:3:mul:22
msgid "      Bill to: %s %s %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:3:mul:23
msgid "      Card number: %s%s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:35
msgid " Microform, microfilm cartridge"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:36
msgid " Microform, microfilm cassette"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:37
msgid " Microform, microfilm reel"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:1:mul:3
msgid " The order %s (%s) has been received."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:13:mul:1
msgid "%s %s has added a note to the item %s - %s (%s)."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:19:mul:20
msgid "%s Staff"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:24:mul:3
msgid "%s%s items to be processed for this branch."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:24:mul:4
msgid "%sNo items to be processed for this branch"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:16:mul:25
msgid "%sNotes:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:31:mul:2
msgid ""
"%sThis email has been sent in response to your password recovery request for "
"the account %s%s%s."
msgstr ""

#: installer/data/mysql/en/optional/patron_atributes.yml:description:2
msgid "* SHOW_BCODE - Show barcode on the patron summary screen items listings"
msgstr ""

#: installer/data/mysql/en/optional/sample_creator_data.yml:creator_templates:2:row:3
msgid "1\" X 1.5\" Spine Label | Setup for five lines of text"
msgstr ""

#: installer/data/mysql/en/optional/sample_creator_data.yml:creator_templates:2:row:2
msgid "1\" X 1.5\" Spine Label | Setup for up to four lines of text"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:8
msgid "1/2 months"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:5
msgid "1/2 weeks"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:12
msgid "1/2 year"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:9
msgid "1/3 months"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:6
msgid "1/3 weeks"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:2
msgid "1/day"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:7
msgid "1/month"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:4
msgid "1/week"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:11
msgid "1/year"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:1
msgid "2/day"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:10
msgid "2/year"
msgstr ""

#: installer/data/mysql/en/optional/sample_creator_data.yml:creator_templates:2:row:1
msgid "3 columns, 10 rows of labels"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:3
msgid "3/week"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:39:mul:1
msgid ""
"A hold has been placed on the following item : %s (%s) by the user %s %s "
"(%s)."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:47:mul:3
msgid "A new suggestion has been assigned to you: %s."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:46:mul:3
msgid "A new suggestion is ready to be processed: %s by %s."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:4:mul:2
msgid "A payment of %s has been applied to your account."
msgstr ""

#: installer/data/mysql/en/optional/sample_itemtypes.yml:description:1
msgid "A set of default item types."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:26
msgid ""
"A strong nation, like a strong person, can afford to be gentle, firm, "
"thoughtful, and restrained. It can afford to extend a helping hand to "
"others. It's a weak nation, like a weak person, that must behave with "
"bluster and boasting and rashness and other signs of insecurity."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:47
msgid "A suggestion has been assigned to you"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:46
msgid "A suggestion is ready to be processed"
msgstr ""

#: installer/data/mysql/en/optional/sample_creator_data.yml:creator_templates:2:row:5
msgid "A template for home brewed patron card forms"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:class_sources:3:row:5
msgid "ANSCR (Sound Recordings)"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:19:mul:3
msgid ""
"According to our current records, you have items that are overdue.Your "
"library does not charge late fines, but please return or renew them at the "
"branch below as soon as possible."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:27
msgid "Account Details Template - DEFAULT"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:29
msgid "Account expiration"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:3
msgid "Account fee"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:2
msgid "Account payment"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:5
msgid "Account writeoff"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:5
msgid "Accounts"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:26
msgid "Acquisition Claim"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:34
msgid "Acquisition order"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:4
msgid "Acquisitions"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:2
msgid "Actor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:3
msgid "Adapter"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:24
msgid "Address Notes"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:3
msgid "Adult patron - default patron type"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:21
msgid "Advance Notice of Item Due"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:22
msgid "Advance Notice of Item Due (Digest)"
msgstr ""

#: installer/data/mysql/en/optional/sample_z3950_servers.yml:description:1
msgid ""
"Allow access to the following servers to search and download record "
"information:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:4:mul:7
msgid "Amount paid: %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:4:mul:8
msgid "Amount remaining: %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:5:mul:2
msgid "An account writeoff of %s has been applied to your account."
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:5
msgid "Analyst"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:6
msgid "Animator"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:7
msgid "Annotator"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:9
msgid "Applicant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:11
msgid "Architect"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:13
msgid "Arranger"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:1
msgid "Art copyist"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:10
msgid "Article request"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6
msgid "Article request - canceled"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:7
msgid "Article request - completed"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:8
msgid "Article request - open"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:10
msgid "Article request - print slip"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:9
msgid "Article request - processing"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6
msgid "Article request canceled"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:7
msgid "Article request completed"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:9
msgid "Article request processing"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:8
msgid "Article request received"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:10:mul:1
msgid "Article request:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6:mul:7
msgid "Article requested:"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:14
msgid "Artist"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:12
msgid "Artistic director"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:15
msgid "Assignee"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:16
msgid "Associated name"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:17
msgid "Attributed name"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:18
msgid "Auctioneer"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:12
msgid "Audio Visual"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:11
msgid "Audio tape"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:2:row:4
msgid "Audiobook"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:22
msgid "Author"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:10
msgid "Author in quotations or text abstracts"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:4
msgid "Author of afterword, colophon, etc."
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:19
msgid "Author of dialog"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:20
msgid "Author of introduction"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:21
msgid "Author of screenplay"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6:mul:9
msgid "Author: %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:49
msgid "Automatic renewal notice"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:1:row:4
msgid "Available via ILL"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:10:mul:6
msgid "Barcode: %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:17:mul:11
msgid "Barcode: %s%s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:2
msgid "Basic bibliographic unit"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:1:row:1
msgid "Bestseller"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:8
msgid "Bibliographic antecedent"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:28
msgid "Binder"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:23
msgid "Binding designer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:27
msgid "Blurb writer"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:categories:1:row:8
msgid "Board"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:2:row:1
msgid "Book"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:14
msgid "Book Cart"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:25
msgid "Book designer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:26
msgid "Book producer"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:16
msgid "Book with CD"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:17
msgid "Book with audio tape"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:15
msgid "Book with diskette"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:24
msgid "Bookjacket designer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:29
msgid "Bookplate designer"
msgstr ""

#: installer/data/mysql/en/optional/sample_itemtypes.yml:itemtypes:1:row:1
msgid "Books"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:30
msgid "Bookseller"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:10
msgid "Bound journal"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:13
msgid "CD/CDROM"
msgstr ""

#: installer/data/mysql/en/optional/sample_z3950_servers.yml:description:5
msgid "COLUMBIA UNIVERSITY"
msgstr ""

#: installer/data/mysql/en/optional/csv_profiles.yml:description:1
msgid "CSV profiles"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:35
msgid "Calligrapher"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:24:mul:7
msgid "Callnumber: %s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:64
msgid "Cartographer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:5
msgid "Cartographic material"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:6
msgid "Cartographic material, atlas"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:7
msgid "Cartographic material, diagram"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:8
msgid "Cartographic material, map"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:10
msgid "Cartographic material, model"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:14
msgid "Cartographic material, other"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:9
msgid "Cartographic material, profile"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:11
msgid "Cartographic material, remote sensing image"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:12
msgid "Cartographic material, section"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:13
msgid "Cartographic material, view"
msgstr ""

#: installer/data/mysql/en/mandatory/auth_values.yml:authorised_values:1:row:3
msgid "Cash"
msgstr ""

#: installer/data/mysql/en/mandatory/auth_values.yml:authorised_values:1:row:3
msgid "Cash via SIP2"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:2
msgid "Catalog"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:43
msgid "Censor"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:38:mul:6
msgid "Change Service Requested"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6:mul:14
msgid "Chapters: %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:11
msgid "Check-ins"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:17:mul:2
msgid "Checked out to %s %s %s %s %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:13
msgid "Checkout note"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:13
msgid "Checkout note on item set by patron"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:12
msgid "Checkouts"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:8
msgid "Child - patron with a guarantor"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:7
msgid "Children's Area"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:32
msgid "Choreographer"
msgstr ""

#: installer/data/mysql/en/optional/sample_libraries_holidays.yml:repeatable_holidays:1:row:3
msgid "Christmas"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:41
msgid "Cinematographer"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:1
msgid "Circulation"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:34
msgid "Client"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:description:1
msgid ""
"Coded values conforming to the Z39.71-2006 holdings statements for "
"bibliographic items."
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:33
msgid "Collaborator"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:45
msgid "Collector"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:37
msgid "Collotyper"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:36
msgid "Colorist"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:38
msgid "Commentator"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:69
msgid "Commentator for written text"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:46
msgid "Compiler"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:54
msgid "Complainant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:55
msgid "Complainant-appellant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:52
msgid "Complainant-appellee"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:96
msgid "Complete (95%-100% held)"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:39
msgid "Composer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:40
msgid "Compositor"
msgstr ""

#: installer/data/mysql/en/optional/sample_itemtypes.yml:itemtypes:1:row:3
msgid "Computer Files"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:15
msgid "Computer file"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:17
msgid "Computer file, chip cartridge"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:18
msgid "Computer file, computer optical disk cartridge"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:21
msgid "Computer file, magnetic disk"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:22
msgid "Computer file, magneto-optical disk"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:23
msgid "Computer file, optical disk"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:25
msgid "Computer file, other"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:24
msgid "Computer file, remote"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:16
msgid "Computer file, tape cartridge"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:19
msgid "Computer file, tape cassette"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:20
msgid "Computer file, tape reel"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:31
msgid "Conceptor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:42
msgid "Conductor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:47
msgid "Conservator"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:59
msgid "Consultant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:60
msgid "Consultant to a project"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:48
msgid "Contestant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:49
msgid "Contestant -appellant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:44
msgid "Contestant -appellee"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:66
msgid "Contestee"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:67
msgid "Contestee-appellant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:63
msgid "Contestee-appellee"
msgstr ""

#: installer/data/mysql/en/optional/sample_itemtypes.yml:itemtypes:1:row:7
msgid "Continuing Resources"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:65
msgid "Contractor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:62
msgid "Contributor"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:36:mul:7
msgid "Copy: %s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:51
msgid "Copyright claimant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:53
msgid "Copyright holder"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:58
msgid "Corrector"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:57
msgid "Correspondent"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:61
msgid "Costume designer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:50
msgid "Cover designer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:56
msgid "Creator"
msgstr ""

#: installer/data/mysql/en/mandatory/auth_values.yml:authorised_values:1:row:5
msgid "Creditcard"
msgstr ""

#: installer/data/mysql/en/mandatory/auth_values.yml:authorised_values:1:row:5
msgid "Creditcard via SIP2"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:68
msgid "Curator"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:24:mul:12
msgid "Current library: %s %s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:104
msgid "Currently received"
msgstr ""

#: installer/data/mysql/en/optional/sample_creator_data.yml:creator_layouts:1:row:2
msgid "DEFAULT"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:2:row:5
msgid "DVD"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:5
msgid "Damaged"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:76
msgid "Dancer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:85
msgid "Data contributor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:87
msgid "Data manager"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:17:mul:12
msgid "Date due: %s%s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6:mul:12
msgid "Date: %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:29:mul:1
msgid "Dear %s %s %s,"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:8:mul:1
msgid "Dear %s %s (%s)"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6:mul:1
msgid "Dear %s %s (%s),"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:1:mul:1
msgid "Dear %s %s,"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:32:mul:1
msgid "Dear patron,"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:86
msgid "Dedicatee"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:88
msgid "Dedicator"
msgstr ""

#: installer/data/mysql/en/optional/csv_profiles.yml:export_format:1:row:2
msgid "Default CSV export for late orders"
msgstr ""

#: installer/data/mysql/en/optional/csv_profiles.yml:export_format:1:row:1
msgid "Default CSV export for serial issue claims"
msgstr ""

#: installer/data/mysql/en/optional/csv_profiles.yml:description:3
msgid "Default CSV export profiles; including one for exporting serial claims."
msgstr ""

#: installer/data/mysql/en/mandatory/auth_values.yml:description:1
msgid "Default Koha system authorised values"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:description:1
msgid "Default classification sources and filing rules for Koha."
msgstr ""

#: installer/data/mysql/en/optional/sample_creator_data.yml:creator_templates:2:row:4
msgid "Default description"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:class_sort_rules:1:row:1
msgid "Default filing rules for DDC"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:class_sort_rules:1:row:2
msgid "Default filing rules for LCC"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:class_split_rules:2:row:1
msgid "Default splitting rules for DDC"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:class_split_rules:2:row:2
msgid "Default splitting rules for LCC"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:70
msgid "Defendant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:72
msgid "Defendant-appellant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:71
msgid "Defendant-appellee"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:73
msgid "Degree grantor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:75
msgid "Delineator"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:79
msgid "Depicted"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:80
msgid "Depositor"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:4:mul:6
msgid "Description: %s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:83
msgid "Designer"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:class_sources:3:row:1
msgid "Dewey Decimal Classification"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:82
msgid "Director"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:28
msgid "Discharge confirmation"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:28
msgid "Discharge for <<borrowers.firstname>> <<borrowers.surname>>"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:14
msgid "Diskette"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:74
msgid "Dissertant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:78
msgid "Distribution place"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:84
msgid "Distributor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:77
msgid "Donor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:81
msgid "Draftsman"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:89
msgid "Dubious author"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:2:row:3
msgid "EBook"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:28
msgid ""
"Each generation goes further than the generation preceding it because it "
"stands on the shoulders of that generation. You will have opportunities "
"beyond anything we've ever known."
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:2:row:3
msgid "Ebook"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:90
msgid "Editor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:92
msgid "Electrician"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:93
msgid "Electrotyper"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:19:mul:10
msgid "Email: %s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:94
msgid "Engineer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:91
msgid "Engraver"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:95
msgid "Etcher"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:96
msgid "Event place"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:31
msgid ""
"Every nation in every region now has a decision to make. Either you are with "
"us, or you are with the terrorists."
msgstr ""

#: installer/data/mysql/en/mandatory/auth_values.yml:authorised_values:2:row:1
msgid "Every week"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:97
msgid "Expert"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:98
msgid "Facsimilist"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:19:mul:9
msgid "Fax: %s"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:6
msgid "Fiction"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:99
msgid "Field director"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:100
msgid "Film editor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:102
msgid "First party"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:104
msgid "Forger"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:101
msgid "Former owner"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:22
msgid "Found in library"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:12
msgid ""
"Four fifths of all our troubles in this life would disappear if we would "
"only sit down and keep still."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:3
msgid ""
"Four score and seven years ago our fathers brought forth on this continent, "
"a new nation, conceived in Liberty, and dedicated to the proposition that "
"all men are created equal."
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:103
msgid "Funder"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:11
msgid "General Stacks"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:class_sort_rules:1:row:3
msgid "Generic call number filing rules"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:class_split_rules:2:row:3
msgid "Generic call number splitting rules"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:105
msgid "Geographic information specialist"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:26
msgid "Globe"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:27
msgid "Globe, celestial"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:30
msgid "Globe, earth moon"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:31
msgid "Globe, other"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:28
msgid "Globe, planetary or lunar"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:29
msgid "Globe, terrestrial"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:106
msgid "Graphic technician"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:6
msgid "He serves his party best who serves his country best."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:27:mul:1
msgid "Hello %s %s %s."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:30:mul:1
msgid "Hello!"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:18
msgid ""
"History does not long entrust the care of freedom to the weak or the timid."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:37
msgid "Hold Available for Pickup"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:38
msgid "Hold Available for Pickup (print notice)"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:37
msgid "Hold Available for Pickup at <<branches.branchname>>"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:39
msgid "Hold Placed on Item"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:16
msgid "Hold Slip"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:36
msgid "Hold has been cancelled"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:categories:1:row:3
msgid "Home Bound"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:107
msgid "Honoree"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:108
msgid "Host"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:20
msgid ""
"I do not think it altogether inappropriate to introduce myself to this "
"audience. I am the man who accompanied Jacqueline Kennedy to Paris, and I "
"have enjoyed it."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:5
msgid ""
"I feel incompetent to perform duties...which have been so unexpectedly "
"thrown upon me."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:4
msgid "I have always found that mercy bears richer fruits than strict justice."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:9
msgid ""
"I have come to the conclusion that the major part of the president is to "
"increase the gate receipts of expositions and fairs and bring tourists to "
"town."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:30
msgid ""
"If America shows weakness and uncertainty, the world will drift toward "
"tragedy. That will not happen on my watch."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:15
msgid "If you can't stand the heat, get out of the kitchen."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:30:mul:7
msgid ""
"If you did not initiate this request, you may safely ignore this one-time "
"message. The request will expire shortly."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:11
msgid "If you don't say anything, you won't be called on to repeat it."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:27:mul:8
msgid ""
"If you have any problems or questions regarding your account, please contact "
"your Koha Administrator."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:44:mul:9
msgid "If you have any questions, please email us at %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:41:mul:7
msgid "If you have any questions, please email us at %s."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:19:mul:12
msgid ""
"If you have registered a password with the library, and you have a renewal "
"available, you may renew online. If an item becomes more than 30 days "
"overdue, you will be unable to use your library card until the item is "
"returned."
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:110
msgid "Illuminator"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:109
msgid "Illustrator"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:33:mul:9
msgid ""
"In case you are not a patron in our library or do not want to accept this "
"invitation, please ignore this mail. Note also that this invitation expires "
"within two weeks."
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:97
msgid "Incomplete (50%-94% held)"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:4
msgid "Indexes"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:106
msgid "Information not available"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:95
msgid "Information not available, or Retention is limited"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:1
msgid "Information not available; Not applicable"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:111
msgid "Inscriber"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:113
msgid "Instrumentalist"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:categories:1:row:9
msgid "Inter-Library Loan"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:114
msgid "Interviewee"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:115
msgid "Interviewer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:112
msgid "Inventor"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:33
msgid "Invitation for sharing a list"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:subscription_frequencies:1:row:13
msgid "Irregular"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:2
msgid "Issue"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:17
msgid "Issue Quick Slip"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:18
msgid "Issue Slip"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6:mul:11
msgid "Issue: %s"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:27
msgid ""
"It is not my intention to do away with government. It is rather to make it "
"work -work with us, not over us; stand by our side, not ride on our back. "
"Government can and must provide opportunity, not smother it; foster "
"productivity, not stifle it. This Administration's objective will be a "
"healthy, vigorous, growing economy."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:49:mul:13
msgid "It's too late to renew this item."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:11
msgid "Item Check-in (Digest)"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:12
msgid "Item Check-out (Digest)"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:14
msgid "Item Due Reminder"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:15
msgid "Item Due Reminder (Digest)"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:26
msgid "Item Not Received"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:19
msgid "Item Overdue"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:23
msgid "Item Renewals"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:categories:1:row:5
msgid "Juvenile"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:categories:1:row:4
msgid "Kid"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:32
msgid "Kit"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:27:mul:11
msgid "Koha Administrator"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:31
msgid "Koha password recovery"
msgstr ""

#: installer/data/mysql/en/optional/sample_z3950_servers.yml:z3950servers:1:row:1
msgid "LIBRARY OF CONGRESS"
msgstr ""

#: installer/data/mysql/en/optional/sample_z3950_servers.yml:z3950servers:1:row:2
msgid "LIBRARY OF CONGRESS NAMES"
msgstr ""

#: installer/data/mysql/en/optional/sample_z3950_servers.yml:description:3
msgid "LIBRARY OF CONGRESS NAMES (authority records)"
msgstr ""

#: installer/data/mysql/en/optional/sample_z3950_servers.yml:z3950servers:2:row:1
msgid "LIBRARY OF CONGRESS SRU"
msgstr ""

#: installer/data/mysql/en/optional/sample_z3950_servers.yml:z3950servers:1:row:3
msgid "LIBRARY OF CONGRESS SUBJECTS"
msgstr ""

#: installer/data/mysql/en/optional/sample_z3950_servers.yml:description:4
msgid "LIBRARY OF CONGRESS SUBJECTS (authority records)"
msgstr ""

#: installer/data/mysql/en/optional/sample_creator_data.yml:creator_layouts:1:row:1
msgid "Label Test"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:116
msgid "Laboratory"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:118
msgid "Laboratory director"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:128
msgid "Landscape architect"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:2:row:2
msgid "Large print"
msgstr ""

#: installer/data/mysql/en/optional/csv_profiles.yml:export_format:1:row:2
msgid "Late orders (CSV profile)"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:119
msgid "Lead"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:122
msgid "Lender"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:14
msgid ""
"Let me assert my firm belief that the only thing we have to fear is fear "
"itself."
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:126
msgid "Libelant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:127
msgid "Libelant-appellant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:125
msgid "Libelant-appellee"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:121
msgid "Libelee"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:123
msgid "Libelee-appellant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:120
msgid "Libelee-appellee"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:29:mul:9
msgid "Librarian"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:categories:1:row:11
msgid "Library"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:1:row:3
msgid "Library Copy Lost"
msgstr ""

#: installer/data/mysql/en/optional/sample_creator_data.yml:printers_profile:3:row:1
msgid "Library Laser"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:class_sources:3:row:2
msgid "Library of Congress Classification"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:117
msgid "Librettist"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:129
msgid "Licensee"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:130
msgid "Licensor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:124
msgid "Lighting designer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:112
msgid "Limited retention (only some parts kept)"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:131
msgid "Lithographer"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:24:mul:8
msgid "Location: %s"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:1
msgid "Long Overdue (Lost)"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:2
msgid "Lost"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:3
msgid "Lost and Paid For"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:132
msgid "Lyricist"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:description:1
msgid ""
"MARC code list for relators, as of http://www.loc.gov/marc/relators/relaterm."
"html"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:9
msgid "Magazine"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:134
msgid "Manufacture place"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:135
msgid "Manufacturer"
msgstr ""

#: installer/data/mysql/en/optional/sample_itemtypes.yml:itemtypes:1:row:4
msgid "Maps"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:139
msgid "Marbler"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:140
msgid "Markup editor"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:48:mul:7
msgid "Message: %s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:136
msgid "Metadata contact"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:142
msgid "Metal-engraver"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:33
msgid "Microform"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:34
msgid "Microform, aperture card"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:40
msgid "Microform, micro-opaque"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:38
msgid "Microform, microfiche"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:39
msgid "Microform, microfiche cassette"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:41
msgid "Microform, other"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:4
msgid "Missing"
msgstr ""

#: installer/data/mysql/en/optional/sample_itemtypes.yml:itemtypes:1:row:2
msgid "Mixed Materials"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:137
msgid "Moderator"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:138
msgid "Monitor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:42
msgid "Motion picture"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:43
msgid "Motion picture, film cartridge"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:44
msgid "Motion picture, film cassette"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:45
msgid "Motion picture, film reel"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:46
msgid "Motion picture, other"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:93
msgid "Multiple physical forms"
msgstr ""

#: installer/data/mysql/en/optional/sample_itemtypes.yml:itemtypes:1:row:6
msgid "Music"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:133
msgid "Music copyist"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:141
msgid "Musical director"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:143
msgid "Musician"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:19
msgid ""
"My fellow Americans, ask not what your country can do for you; ask what you "
"can do for your country."
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:144
msgid "Narrator"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:9
msgid "New Materials Shelf"
msgstr ""

#: installer/data/mysql/en/optional/sample_libraries_holidays.yml:repeatable_holidays:1:row:2
msgid "New Year's Day"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:40
msgid "New serial issue"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:40
msgid "New serial issue is now available"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:43
msgid "New suggestion"
msgstr ""

#: installer/data/mysql/en/mandatory/auth_values.yml:authorised_values:1:row:1
msgid "No"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:7
msgid "No President has ever enjoyed himself as much as I?"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:18
msgid "No reason provided"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:113
msgid "No retention (no parts kept)"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:1
msgid "No. {X}"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:18
msgid "Non-fiction"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:47
msgid "Nonprojected graphic"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:57
msgid "Nonprojected graphic, chart"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:48
msgid "Nonprojected graphic, collage"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:49
msgid "Nonprojected graphic, drawing"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:58
msgid "Nonprojected graphic, flash card"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:59
msgid "Nonprojected graphic, other"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:50
msgid "Nonprojected graphic, painting"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:51
msgid "Nonprojected graphic, photomechanical print"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:52
msgid "Nonprojected graphic, photonegative"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:53
msgid "Nonprojected graphic, photoprint"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:54
msgid "Nonprojected graphic, picture"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:55
msgid "Nonprojected graphic, print"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:56
msgid "Nonprojected graphic, technical drawing"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:21
msgid "Not For Loan"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:99
msgid "Not applicable"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:105
msgid "Not currently received"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:60
msgid "Notated music"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6:mul:15
msgid "Notes: %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:32
msgid "Notification about an accepted share"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:49
msgid "Notification of automatic renewal"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:1
msgid "Notification on receiving"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:46
msgid "Notify fund owner"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:47
msgid "Notify manager of a suggestion"
msgstr ""

#: installer/data/mysql/en/optional/sample_news.yml:opac_news:1:row:2:mul:1
msgid "Now that you've installed Koha, what's next? Here are some suggestions:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:1
msgid "Number"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:48
msgid "OPAC Problem Report"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:20
msgid "OVERDUES_SLIP"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:8
msgid "On Display"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:24:mul:10
msgid "On loan?: %s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:103
msgid "On order"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:33:mul:3
msgid ""
"One of our patrons, %s %s, invites you to share a list %s in our library "
"catalog."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:31
msgid "Online password reset"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:30
msgid "Opac Self-Registration Verification Email"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:145
msgid "Opponent"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:34
msgid "Order"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:1
msgid "Order received"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:20
msgid "Ordered"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:13
msgid "Organization - patron is an institution, not a person"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:147
msgid "Organizer of meeting"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:146
msgid "Originator"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:101
msgid "Other"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:94
msgid "Other physical media"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:class_sources:3:row:6
msgid "Other/Generic Classification Scheme"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:24
msgid "Our Long national nightmare is over."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:25
msgid ""
"Our constitution works. Our great republic is a government of laws, not of "
"men."
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:19
msgid "Out of stock"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:19
msgid "Overdue Notice"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:20
msgid "Overdues Slip"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:149
msgid "Owner"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6:mul:13
msgid "Pages: %s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:160
msgid "Papermaker"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:27:mul:6
msgid "Password: %s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:170
msgid "Patent applicant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:173
msgid "Patent holder"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:150
msgid "Patron"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:3
msgid "Patrons"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:22
msgid ""
"People have got to know whether or not their president is a crook. Well, I'm "
"not a crook."
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:164
msgid "Performer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:114
msgid "Permanent retention (all parts kept permanently)"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:157
msgid "Permitting agency"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:19:mul:8
msgid "Phone: %s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:155
msgid "Photographer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:92
msgid "Physical form is unspecified"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:172
msgid "Plaintiff"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:171
msgid "Plaintiff -appellee"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:174
msgid "Plaintiff-appellant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:156
msgid "Platemaker"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:34:mul:8
msgid "Please order for the library:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:40:mul:7
msgid "Please pick it up at your convenience."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:35
msgid "Point of sale receipt"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:169
msgid "Printer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:159
msgid "Printer of plates"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:166
msgid "Printmaker"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:48:mul:3
msgid "Problem page: %s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:162
msgid "Process contact"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:15
msgid "Processing Center"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:167
msgid "Producer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:158
msgid "Production manager"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:163
msgid "Production personnel"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:168
msgid "Production place"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:18
msgid "Professional - a member of an organization (organization is guarantor)"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:165
msgid "Programmer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:153
msgid "Project director"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:61
msgid "Projected graphic"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:63
msgid "Projected graphic, filmstrip"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:62
msgid "Projected graphic, filmstrip cartridge"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:65
msgid "Projected graphic, filmstrip roll"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:68
msgid "Projected graphic, other"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:64
msgid "Projected graphic, other type of filmstrip"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:66
msgid "Projected graphic, slide"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:67
msgid "Projected graphic, transparency"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:154
msgid "Proofreader"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:175
msgid "Publication place"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:152
msgid "Publisher"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:151
msgid "Publishing director"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:161
msgid "Puppeteer"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:41
msgid "Purchase suggestion accepted"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:45
msgid "Purchase suggestion declined"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:35
msgid "Receipt"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:102
msgid "Received and complete or Ceased"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:178
msgid "Recipient"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:177
msgid "Recording engineer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:179
msgid "Redactor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:description:2
msgid "Refer to https://www.niso.org/publications/standards for details."
msgstr ""

#: installer/data/mysql/en/optional/sample_itemtypes.yml:itemtypes:1:row:8
msgid "Reference"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:69
msgid "Remote-sensing image"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:180
msgid "Renderer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:184
msgid "Reporter"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:183
msgid "Repository"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:190
msgid "Research team head"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:191
msgid "Research team member"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:181
msgid "Researcher"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:188
msgid "Respondent"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:189
msgid "Respondent-appellant"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:186
msgid "Respondent-appellee"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:185
msgid "Responsible party"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:187
msgid "Restager"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:20
msgid "Restocking"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:23
msgid "Restricted Access"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:108
msgid "Retained except as replaced by updates"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:111
msgid "Retained until replaced by cumulation, replacement volume, or revision"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:110
msgid "Retained until replaced by microform, or other preservation format"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:21
msgid "Returned by patron"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:182
msgid "Reviewer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:176
msgid "Rubricator"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_frequencies.yml:description:1
msgid "Sample frequencies for subscriptions"
msgstr ""

#: installer/data/mysql/en/optional/sample_libraries_holidays.yml:description:1
msgid "Sample holidays: Sunday, Christmas, New Year's"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:109
msgid "Sample issue retained"
msgstr ""

#: installer/data/mysql/en/optional/sample_creator_data.yml:description:1
msgid "Sample label and patron card data"
msgstr ""

#: installer/data/mysql/en/optional/sample_libraries.yml:description:1
msgid "Sample libraries."
msgstr ""

#: installer/data/mysql/en/optional/sample_news.yml:description:1
msgid "Sample news items"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:description:1
msgid "Sample notices"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:description:1
msgid "Sample numbering patterns for subscriptions"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:description:1
msgid ""
"Sample patron types and categories. Types are currently hardcoded but you "
"can manage categories after installation from the administration module."
msgstr ""

#: installer/data/mysql/en/optional/sample_patrons.yml:description:1
msgid "Sample patrons"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:description:1
msgid "Sample quotes"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:193
msgid "Scenarist"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:categories:1:row:10
msgid "School"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:192
msgid "Scientific advisor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:195
msgid "Scribe"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:194
msgid "Sculptor"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:4
msgid "Season"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:4
msgid "Season Year"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:4
msgid "Seasonal"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:203
msgid "Second party"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:3
msgid ""
"Secondary bibliographic unit: supplements, special issues, accompanying "
"material, other secondary bibliographic units"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:197
msgid "Secretary"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:6
msgid "Serials"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:205
msgid "Set designer"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:33
msgid "Share list <<listname>>"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:32
msgid "Share on list <<listname>> accepted"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:1:row:2
msgid "Shelf Copy Damaged"
msgstr ""

#: installer/data/mysql/en/optional/patron_atributes.yml:borrower_attribute_types:1:row:1
msgid "Show barcode on the summary screen items listings"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:198
msgid "Signer"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:1
msgid "Simple Numbering method"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:200
msgid "Singer"
msgstr ""

#: installer/data/mysql/en/optional/parameters.yml:description:1
msgid "Some basic currencies with USA dollar as default for ACQ module"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:description:1
msgid ""
"Some basic default authorised values for library locations, item lost "
"status, etc."
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:196
msgid "Sound designer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:70
msgid "Sound recording"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:72
msgid "Sound recording, cylinder"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:79
msgid "Sound recording, other"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:75
msgid "Sound recording, roll"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:73
msgid "Sound recording, sound cartridge"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:76
msgid "Sound recording, sound cassette"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:71
msgid "Sound recording, sound disk"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:77
msgid "Sound recording, sound-tape reel"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:74
msgid "Sound recording, sound-track film"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:78
msgid "Sound recording, wire recording"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:8
msgid "Speak softly and carry a big stick."
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:201
msgid "Speaker"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:202
msgid "Sponsor"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:categories:1:row:12
msgid "Staff"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:22
msgid "Staff Collection"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:10
msgid "Staff Office"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:207
msgid "Stage manager"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:208
msgid "Standards body"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:24:mul:11
msgid "Status: %s"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:209
msgid "Stereotyper"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:24
msgid "Stock rotation report"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:24:mul:1
msgid "Stock rotation report for %s:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:24
msgid "Stock rotation slip"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:206
msgid "Storyteller"
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:categories:1:row:2
msgid "Student"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:class_sources:3:row:4
msgid "SuDoc Classification (U.S. GPO)"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:44
msgid "Suggested item ordered"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:42
msgid "Suggested purchase available"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:41
msgid "Suggestion accepted"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:42
msgid "Suggestion available"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:44
msgid "Suggestion ordered"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:45
msgid "Suggestion rejected"
msgstr ""

#: installer/data/mysql/en/optional/sample_libraries_holidays.yml:repeatable_holidays:1:row:1
msgid "Sundays"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:199
msgid "Supporting host"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:204
msgid "Surveyor"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:211
msgid "Teacher"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:210
msgid "Technical director"
msgstr ""

#: installer/data/mysql/en/optional/sample_creator_data.yml:creator_layouts:1:row:4
msgid "Test Layout"
msgstr ""

#: installer/data/mysql/en/optional/sample_creator_data.yml:printers_profile:3:row:4
msgid "Test Printer 01"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:80
msgid "Text"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:83
msgid "Text, Braille"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:82
msgid "Text, large print"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:84
msgid "Text, loose-leaf"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:85
msgid "Text, other"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:81
msgid "Text, regular print"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:12:mul:5
msgid "Thank you for visiting %s."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:7:mul:17
msgid "Thank you!"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:27:mul:10
msgid "Thank you,"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:11:mul:5
msgid "Thank you."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:19:mul:18
msgid "Thank-you for your prompt attention to this matter."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:21
msgid ""
"The Great Society is a place where every child can find knowledge to enrich "
"his mind and to enlarge his talents. It is a place where the city of man "
"serves not only the needs of the body and the demands of commerce but the "
"desire for beauty and the hunger for community. It is a place where men are "
"more concerned with the quality of their goals than the quantity of their "
"goods."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:16
msgid ""
"The atom bomb was no great decision. It was merely another powerful weapon "
"in the arsenal of righteousness."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:17
msgid "The buck stops here."
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:4:row:1
msgid "The copy on the shelf is damaged"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:40:mul:3
msgid "The following issue is now available:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:14:mul:3
msgid "The following item is now due:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:21:mul:3
msgid "The following item will be due soon:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:19:mul:14
msgid "The following item(s) is/are currently overdue:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:49:mul:18
msgid "The following item, %s, has correctly been renewed and is now due on %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:49:mul:3
msgid "The following item, %s, has not been renewed because:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:11:mul:1
msgid "The following items have been checked in:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:12:mul:1
msgid "The following items have been checked out:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:23:mul:1
msgid "The following items have been renewed:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:45:mul:5
msgid ""
"The library has reviewed your request today, and has decided not to accept "
"the suggestion at this time."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:41:mul:5
msgid ""
"The library has reviewed your suggestion today. The item will be ordered as "
"soon as possible. You will be notified by mail when the order is completed, "
"and again when the item arrives at the library."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:45:mul:7
msgid "The reason given is: %s"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:13
msgid ""
"The slogan of progress is changing from the full dinner pail to the full "
"garage."
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:212
msgid "Thesis advisor"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:49:mul:7
msgid "This item is on hold for another patron."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:4:mul:4
msgid "This payment affected the following fees:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:5:mul:4
msgid "This writeoff affected the following fees:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6:mul:8
msgid "Title: %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:33:mul:5
msgid ""
"To access this shared list, please click on the following URL or copy-and-"
"paste it into your browser address bar."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:1
msgid ""
"To be prepared for war is one of the most effectual means of preserving "
"peace."
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:213
msgid "Transcriber"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:25
msgid "Transfer Slip"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:214
msgid "Translator"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:215
msgid "Type designer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:216
msgid "Typographer"
msgstr ""

#: installer/data/mysql/en/mandatory/class_sources.yml:class_sources:3:row:3
msgid "Universal Decimal Classification"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:217
msgid "University place"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:4:row:2
msgid "Upcoming title by popular author"
msgstr ""

#: installer/data/mysql/en/optional/patron_atributes.yml:description:1
msgid "Useful patron attribute types:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:27:mul:5
msgid "User:  %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:48:mul:1
msgid "Username: %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:30
msgid "Verify Your Account"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:98
msgid "Very incomplete or scattered (less than 50% held)"
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:5:row:12
msgid "Video tape"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:218
msgid "Videographer"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:86
msgid "Videorecording"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:91
msgid "Videorecording, other"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:87
msgid "Videorecording, videocartridge"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:89
msgid "Videorecording, videocassette"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:88
msgid "Videorecording, videodisc"
msgstr ""

#: installer/data/mysql/en/optional/marc21_holdings_coded_values.yml:authorised_values:1:row:90
msgid "Videorecording, videoreel"
msgstr ""

#: installer/data/mysql/en/mandatory/auth_values.yml:authorised_values:1:row:4
msgid "Visa"
msgstr ""

#: installer/data/mysql/en/mandatory/auth_values.yml:authorised_values:1:row:4
msgid "Visa via SIP2"
msgstr ""

#: installer/data/mysql/en/optional/sample_itemtypes.yml:itemtypes:1:row:5
msgid "Visual Materials"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:219
msgid "Vocalist"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:3
msgid "Vol. {X}, No. {Y}"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:2
msgid "Vol. {X}, Number {Y}, Issue {Z}"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:2
msgid "Volume"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:3
msgid "Volume Number 1"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:2
msgid "Volume Number Issue 1"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:3
msgid "Volume, Number"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:2
msgid "Volume, Number, Issue"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6:mul:10
msgid "Volume: %s"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:9:mul:3
msgid "We are now processing your request for an article from %s (%s)."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:44:mul:5
msgid ""
"We are pleased to inform you that the item you requested has now been "
"ordered. It should arrive soon, at which time it will be processed for "
"addition into the collection."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:42:mul:5
msgid ""
"We are pleased to inform you that the item you requested is now part of the "
"collection."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:29
msgid "We have ...drawn a line in the sand."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:7:mul:3
msgid "We have completed your request for an article from %s (%s)."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:8:mul:3
msgid "We have received your request for an article from %s (%s)."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:36:mul:3
msgid ""
"We regret to inform you, that the following item can not be provided due to "
"it being missing. Your hold was cancelled."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:32:mul:3
msgid ""
"We want to inform you that %s %s accepted your invitation to share your list "
"%s in our library catalog."
msgstr ""

#: installer/data/mysql/en/optional/sample_news.yml:opac_news:1:row:1
msgid "Welcome to Koha"
msgstr ""

#: installer/data/mysql/en/optional/sample_news.yml:opac_news:1:row:1:mul:1
msgid ""
"Welcome to Koha. Koha is a full-featured open-source ILS. Developed "
"initially in New Zealand by Katipo Communications Ltd and first deployed in "
"January of 2000 for Horowhenua Library Trust, Koha is currently maintained "
"by a team of software providers and library technology staff from around the "
"globe."
msgstr ""

#: installer/data/mysql/en/optional/sample_news.yml:opac_news:1:row:2
msgid "What's Next?"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:2
msgid "When angry, count ten, before you speak; if very angry, an hundred."
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:23
msgid "When the President does it, that means that it is not illegal."
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:authorised_values:3:row:19
msgid "Withdrawn"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:223
msgid "Witness"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:222
msgid "Wood-engraver"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:221
msgid "Woodcutter"
msgstr ""

#: installer/data/mysql/en/optional/marc21_relatorterms.yml:authorised_values:1:row:220
msgid "Writer of accompanying material"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:4
msgid "Year"
msgstr ""

#: installer/data/mysql/en/mandatory/auth_values.yml:authorised_values:1:row:2
msgid "Yes"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:49:mul:9
msgid "You are currently restricted."
msgstr ""

#: installer/data/mysql/en/optional/auth_val.yml:description:2
msgid "You can change these at any time after installation."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:31:mul:5
msgid "You can now create your new password using the following link:"
msgstr ""

#: installer/data/mysql/en/optional/sample_quotes.yml:quotes:1:row:10
msgid ""
"You cannot become thorough Americans if you think of yourselves in groups. "
"America does not consist of groups. A man who thinks of himself as belonging "
"to a particular national group in America has not yet become an American."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:15:mul:1
msgid "You have %s items due"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:22:mul:1
msgid "You have %s items due soon"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:37:mul:3
msgid "You have a hold available for pickup as of %s:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:49:mul:11
msgid "You have overdue items."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:49:mul:5
msgid "You have reached the maximum number of checkouts possible."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:41:mul:3
msgid "You have suggested that the library acquire %s by %s."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:7:mul:15
msgid "You may pick your article up at %s."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:44:mul:7
msgid "You will be notified again when the book is available."
msgstr ""

#: installer/data/mysql/en/optional/patron_categories.yml:categories:1:row:6
msgid "Young Adult"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6:mul:17
msgid "Your library"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:30:mul:3
msgid ""
"Your library account has been created. Please verify your email address by "
"clicking this link to complete the signup process:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:29:mul:3
msgid "Your library card will expire soon, on:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:1:mul:5
msgid "Your library."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:27:mul:3
msgid "Your new Koha account details are:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:27
msgid "Your new Koha account details."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:6:mul:3
msgid ""
"Your request for an article from %s (%s) has been canceled for the following "
"reason:"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:49:mul:15
msgid "Your total unpaid fines are too high."
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:28:mul:6
msgid "has returned all items.%s"
msgstr ""

#: installer/data/mysql/en/optional/csv_profiles.yml:export_format:1:row:1
msgid "issues to claim"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_notices.yml:letter:1:row:27:mul:12
msgid "kohaadmin@yoursite.org"
msgstr ""

#: installer/data/mysql/en/mandatory/sample_numberpatterns.yml:subscription_numberpatterns:1:row:4
msgid "{X} {Y}"
msgstr ""
